{% extends 'base.html' %}

{% block content %}     

    <div class="container col-lg-8">
        <form method="post" class="form-group was-validated page-section">
            {% csrf_token %}
            <h3>Desea Eliminar la Reserva número {{ object.id }} {{ object.nombre }}?</h3>
            <br>
        
            <div class="col-lg-4">
                <button type="submit" id="enviar-pos" class="btn btn-primary btn-lg enviar">Si Eliminar</button>
                <a class="btn btn-default" href="{% url 'inscripcion:inscripcion_listar'%}">Cancelar</a>
            </div>
        </form>
    </div>    
{% endblock %}